@charset "utf-8";


/* CSS - About Font All */ 
/* DOM (idom2015@naver.com) CSS V180512 - fontawesome5.6 */  
/* 2018 0512 - 

1. fontawesome : https://fontawesome.com
  <i class="fas fa-camera-retro"></i>
<svg class="svg-inline--fa fa-camera-retro fa-w-16" aria-hidden="true" data-fa-i2svg="" data-prefix="fas" data-icon="camera-retro" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
  <path fill="currentColor" d="M48 32C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h416c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48H48zm0 32h106c3.3 0 6 2.7 6 6v20c0 3.3-2.7 6-6 6H38c-3.3 0-6-2.7-6-6V80c0-8.8 7.2-16 16-16zm426 96H38c-3.3 0-6-2.7-6-6v-36c0-3.3 2.7-6 6-6h138l30.2-45.3c1.1-1.7 3-2.7 5-2.7H464c8.8 0 16 7.2 16 16v74c0 3.3-2.7 6-6 6zM256 424c-66.2 0-120-53.8-120-120s53.8-120 120-120 120 53.8 120 120-53.8 120-120 120zm0-208c-48.5 0-88 39.5-88 88s39.5 88 88 88 88-39.5 88-88-39.5-88-88-88zm-48 104c-8.8 0-16-7.2-16-16 0-35.3 28.7-64 64-64 8.8 0 16 7.2 16 16s-7.2 16-16 16c-17.6 0-32 14.4-32 32 0 8.8-7.2 16-16 16z"></path>
</svg>

2 - xeicon : https://xpressengine.github.io/XEIcon/examples.html
<i class="xi-face xi-x"></i>

3. ionicons - http://ionicons.com/
<ion-icon name="add"></ion-icon>

4.  micon - http://xtoolkit.github.io/Micon/icons/
<i class="mi mi-Settings"></i>

5. jam icon : https://jam-icons.com/
<span class="jam jam-backpack"></span>


/***8888
linearicons 
https://linearicons.com/free
<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
**/



/* 
 * Nanum Barun Gothic Web Fonts
 * https://github.com/hiun/NanumBarunGothic
 * Copyright (c) 2010, NAVER Corporation (http://www.nhncorp.com) 
 */
 
 /****************나눔바른고딕***************/

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 200;
  src: url(./fonts/NanumBarunGothicUltraLight.eot);
  src: local('Nanum Barun Gothic UltraLight'),
       local('NanumBarunGothicUltraLight'),
       url(./fonts/NanumBarunGothicUltraLight.eot?#iefix) format('embeded-opentype'),
       url(./fonts/NanumBarunGothicUltraLight.woff2) format('woff2'),
       url(./fonts/NanumBarunGothicUltraLight.woff) format('woff'),
       url(./fonts/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 300;
  src: url(./fonts/NanumBarunGothicLight.eot);
  src: local('Nanum Barun Gothic Light'),
       local('NanumBarunGothicLight'),
       url(./fonts/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumBarunGothicLight.woff2) format('woff2'),
       url(./fonts/NanumBarunGothicLight.woff) format('woff'),
       url(./fonts/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumBarunGothic.eot);
  src: local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(./fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumBarunGothic.woff2) format('woff2'),
       url(./fonts/NanumBarunGothic.woff) format('woff'),
       url(./fonts/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumBarunGothicBold.eot);
  src: local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(./fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumBarunGothicBold.woff2) format('woff2'),
       url(./fonts/NanumBarunGothicBold.woff) format('woff'),
       url(./fonts/NanumBarunGothicBold.ttf) format('truetype');
}

/****************나눔명조***************/
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 200;
  src: url(./fonts/NanumMyeongjo.eot);
  src: local('Nanum Myeongjo'),
       local('NanumMyeongjo'),
       url(./fonts/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),    
       url(./fonts/NanumMyeongjo.woff) format('woff'),
       url(./fonts/NanumMyeongjo.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumMyeongjoBold.eot);
  src: local('Nanum Myeongjo Bold'),
       local('NanumMyeongjoBold'),
       url(./fonts/NanumMyeongjoBold.eot?#iefix) format('embedded-opentype'),    
       url(./fonts/NanumMyeongjoBold.woff) format('woff'),
       url(./fonts/NanumMyeongjoBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumMyeongjoExtraBold.eot);
  src: local('Nanum Myeongjo ExtraBold'),
       local('NanumMyeongjoExtraBold'),
       url(./fonts/NanumMyeongjoExtraBold.eot?#iefix) format('embedded-opentype'),    
       url(./fonts/NanumMyeongjoExtraBold.woff) format('woff'),
       url(./fonts/NanumMyeongjoExtraBold.ttf) format('truetype');
}


/****************나눔고딕***************/

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: normal;
  src: url(./fonts/NanumGothic-Regular.eot);
  src: url(./fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Regular.woff2) format('woff2'),
       url(./fonts/NanumGothic-Regular.woff) format('woff'),
       /*url(./NanumGothic-Regular.ttf) format('truetype');*/
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: bold;
  src: url(./fonts/NanumGothic-Bold.eot);
  src: url(./fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Bold.woff2) format('woff2'),
       url(./fonts/NanumGothic-Bold.woff) format('woff'),
       /*url(./NanumGothic-Bold.ttf) format('truetype');*/
}

/*****************************나눔스퀘어**************************/
@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url(./fonts/NanumSquareL.eot);
 src: url(./fonts/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareL.woff) format('woff'),
      url(./fonts/NanumSquareL.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(./fonts/NanumSquareR.eot);
 src: url(./fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareR.woff) format('woff'),
      url(./fonts/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(./fonts/NanumSquareB.eot);
 src: url(./fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareB.woff) format('woff'),
      url(./fonts/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url(./fonts/NanumSquareEB.eot);
 src: url(./fonts/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareEB.woff) format('woff'),
      url(./fonts/NanumSquareEB.ttf) format('truetype');
}


/****************Naum  Square Round ****************/

@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 200;
 src: url(./fonts/NanumSquareRoundL.eot);
 src: url(./fonts/NanumSquareRoundL.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareRoundL.woff) format('woff'),
      url(./fonts/NanumSquareRoundL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 400;
 src: url(./fonts/NanumSquareRoundR.eot);
 src: url(./fonts/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareRoundR.woff) format('woff'),
      url(./fonts/NanumSquareRoundR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 600;
 src: url(./fonts/NanumSquareRoundB.eot);
 src: url(./fonts/NanumSquareRoundB.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareRoundB.woff) format('woff'),
      url(./fonts/NanumSquareRoundB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareRound';
 font-weight: 800;
 src: url(./fonts/NanumSquareRoundEB.eot);
 src: url(./fonts/NanumSquareRoundEB.eot?#iefix) format('embedded-opentype'),
      url(./fonts/NanumSquareRoundEB.woff) format('woff'),
      url(./fonts/NanumSquareRoundEB.ttf) format('truetype');
}






/*! 1111111
/*!
 * Font Awesome Free 5.12.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */

/*! 2222222
*  XEIcon 2.3.3 by @NAVER - http://xpressengine.github.io/XEIcon/ - @XEIcon
*  License - http://xpressengine.github.io/XEIcon/license.html (Font: SIL OFL 1.1, CSS: MIT License)
*/
/*! 3333333
  Ionicons, v2.0.0   http://ionicons.com/
  Created by Ben Sperry for the Ionic Framework, 
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons

*/
/*! 4444444 ********************************
/*!
 * License - Micon v3.0.168 http://xtoolkit.github.io/Micon/ (MIT License)
 * License - template: https://fontawesome.com/license/free (Code: MIT License)
 */
/* 55555555
  Jam Icons, v2 •• http://jam-icons.com/
  Licensed under the MIT License (MIT), https://jam-icons.com
  Created by Michael Amprimo •• https://twitter.com/michaelampr
    Copyright (c) 2018 Michael Amprimo <@michaelampr>.
  ===========================================*/

/***8888
linearicons 
https://linearicons.com/free
<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
**/
